Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/26925/?format=api
{ "ob_id": 26925, "uuid": "bff5c85e97c3418db2911fdbb3a4170b", "title": "Institute of Chemistry, Chinese Academy of Sciences (ICCAS) Custom built wet-chemical (ICCAS)", "abstract": "Institute of Chemistry, Chinese Academy of Sciences (ICCAS) Custom built wet-chemical instrument used to measure HONO.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113021/?format=api" ] }